@charset 'UTF-8';
/*
* Star Channel Footer CSS
*/
/* ---------------------------
 * PC and Mobile
 * --------------------------- */
html {
  background-color: #efefef;
  color: #3e3c39;
  font-size: 14px;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: auto;
  -ms-transform: rotate(.001deg);
  -webkit-font-kerning: normal;
     -moz-font-kerning: normal;
          font-kerning: normal;
  line-height: 1.715;
}

.p-snsbuttons__item a {
  font-family: 'UD Shin Go DemiBold', sans-serif;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  -webkit-backface-visibility: hidden;
}

[src$='.svg'], [data$='.svg'] {
  width: 100%;
}

i, cite, em, address, dfn {
  font-style: normal;
}

dd {
  margin-left: 0;
}

table {
  width: 100%;
}

th {
  text-align: left;
}

li > ul, li > ol {
  margin-bottom: 0;
}

hr {
  display: none;
}

p {
  margin-top: 0;
}

a {
  color: inherit;
}
a > img {
  transition: opacity .2s ease-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
a:hover {
  text-decoration: none;
}
a:hover > img {
  opacity: .7;
}
.sp {
	display: none;
}

.l-page {
  background-color: #fff;
  min-width: 1150px;
  padding-top: 80px;
}

.l-contents__inner {
  background-color: #fff;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 25px;
  overflow: hidden;
}

.l-contents__main {
  float: left;
  width: 735px;
}

.l-contents__sub {
  float: right;
  width: 336px;
}

.l-contents--spaceType01 .l-contents__inner {
  padding-top: 36px;
  padding-bottom: 50px;
}

.l-contents--spaceType02 .l-contents__inner {
  padding-top: 36px;
}

.l-contents select {
  height: 2em;
}

.sc-footer {
  font-size: 16px;
  position: relative;
  background-color: #efefef;
  padding-top: 1px;
  overflow: hidden;
}
.sc-footer__contents, .sc-footer__contents2Inner, .sc-footer__copyright {
  width: 1100px;
  margin: 0 auto;
  padding: 0 25px;
}
.sc-footer__contents2 {
  background-color: #fff;
}
.sc-footer__contents2 .p-banners {
  margin-bottom: 0;
}
.sc-footer__contents2Inner {
  padding-top: 30px;
  overflow: hidden;
}

.p-snsbuttons__item a {
  font-family: 'UD Shin Go DemiBold', sans-serif;
}

.c-blank:after {
  display: inline-block;
  content: '';
  width: 9px;
  height: 9px;
  background: url('../img/base/icon-blank.png') no-repeat 0 0;
  background-size: 9px 9px;
  margin-left: 6px;
  vertical-align: middle;
}

.p-copyright {
  margin: 20px 0 35px;
  padding: 25px 0 0;
  border-top: 1px solid #dbdbdb;
  color: #999;
  font-size: 10px;
  font-size: .71429rem;
  line-height: 1.6;
}
.p-copyright small {
  font-size: 100%;
}
.p-copyright__text, .p-copyright__starch {
  display: block;
}
.p-copyright__logo {
  display: none;
}

.p-footerInfo {
  margin: 20px 0 20px;
  padding: 20px 0 0;
  border-top: 1px solid #dbdbdb;
  color: #333;
  font-size: 10px;
  font-size: .71429rem;
  line-height: 1.6;
}

.p-footernavi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 25px 0 20px;
}
.p-footernavi__logo {
  margin: 0 35px 0 0;
  width: 190px;
  min-width: 190px;
}
.p-footernavi__logo a {
  display: block;
}
.p-footernavi__wrap {
  width: 825px;
  margin-left: auto;
  overflow: hidden;
}
.p-footernavi__col {
  float: left;
  width: 150px;
  margin-left: 75px;
}
.p-footernavi__col:first-child {
  margin-left: 0;
}
.p-footernavi__title {
  margin: 0 0 10px;
  padding: 0 10px;
  font-weight: bold;
  color: #3e3c39;
  font-size: 13px;
  font-size: .92857rem;
  line-height: 1.84615;
  background-color: #dbdbdb;
}
.p-footernavi__list {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
  overflow: hidden;
}
.p-footernavi__list li {
  position: relative;
  padding: 0 0 0 10px;
  color: #333;
  font-size: 11px;
  font-size: .78571rem;
  line-height: 2;
}
.p-footernavi__list li a {
  color: #333;
}
.p-footernavi__list li:before {
  position: absolute;
  top: 7px;
  left: 0;
  display: block;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 6px;
  border-color: transparent transparent transparent #dbdbdb;
}

.p-snsbuttons {
  margin: 0 0 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.p-snsbuttons__item {
  width: 240px;
  margin: 0 15px;
}
.p-snsbuttons__item a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 54px;
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  font-size: .92857rem;
  line-height: 1.84615;
  text-align: center;
  text-decoration: none;
}
.p-snsbuttons__item a:before {
  display: inline-block;
  content: '';
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.p-snsbuttons__twitter {
  background-color: #1db3e8;
}
.p-snsbuttons__twitter:before {
  margin-right: 14px;
  width: 28px;
  height: 23px;
  background-image: url('../img/p-snsbuttons/icon-twitter.png');
  background-size: 28px auto;
}
.p-snsbuttons__facebook {
  background-color: #3b579d;
}
.p-snsbuttons__facebook:before {
  margin-right: 33px;
  width: 15px;
  height: 29px;
  background-image: url('../img/p-snsbuttons/icon-facebook.png');
  background-size: 15px auto;
}
.p-snsbuttons__youtube {
  background-color: #e62d27;
}
.p-snsbuttons__youtube:before {
  margin-right: 14px;
  width: 35px;
  height: 24px;
  background-image: url('../img/p-snsbuttons/icon-youtube.png');
  background-size: 35px auto;
}
.p-snsbuttons__insta {
  background-color: #f6237d;
}
.p-snsbuttons__insta:before {
  margin-right: 14px;
  width: 30px;
  height: 30px;
  background-image: url('../img/p-snsbuttons/icon-insta.png');
  background-size: 30px auto;
}

.p-banners {
  margin: 0 -15px 60px;
}
.p-banners__list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.p-banners__item {
  margin: 0 15px 30px;
}
.p-banners--small {
  margin-left: -7px;
  margin-right: -7px;
}
.p-banners--small .p-banners__item {
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
}

.js-off .p-gallery {
  height: 180px;
}

.js-off .p-gallery__main {
  display: none;
}

.slick-slider {
  position: static !important;
}
.slick-slider .slick-slide:focus, .slick-slider .slick-slide a:focus {
  outline: 0;
}
.slick-slider .slick-arrow {
  padding: 0;
  border: none;
  z-index: 1;
  cursor: pointer;
}
.slick-slider .slick-arrow:focus {
  outline: 0;
}
.slick-slider .slick-dots {
  padding: 0;
  line-height: 0;
}
.slick-slider .slick-dots li button {
  padding: 0;
  border: none;
  cursor: pointer;
}
.slick-slider .slick-dots li button:focus {
  outline: 0;
}

.js-seeMore .js-seeMore-btn {
  display: none;
}

.js-seeMore .js-seeMore-btn-show {
  display: block;
}

.js-seeMore .js-seeMore-btn-disable {
  display: none;
}

.js-clickToggleClass .js-clickToggleClass-hide {
  display: none;
}

.js-clickToggleClass .js-clickToggleClass-btn-on .js-on {
  display: block;
}

.js-clickToggleClass .js-clickToggleClass-btn-on .js-off {
  display: none;
}

.js-clickToggleClass .js-clickToggleClass-btn-off .js-on {
  display: none;
}

.js-clickToggleClass .js-clickToggleClass-btn-off .js-off {
  display: block;
}

.js-randomShow .js-randomShow-item {
  display: none;
}

.js-randomShow .js-randomShow-item-active {
  display: inline-block;
}

.js-modal-opened {
  overflow: hidden;
}

.js-win7.js-ie11.js-modal-opened {
  overflow: auto;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
   -khtml-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before, .slick-track:after {
  content: '';
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.p-special_ban{
	text-align: center; 
	margin: -40px 0 40px 0;
}
.p-special_ban img{
	width:550px;
	}
@media screen and (max-width: 767px) {
  /* ---------------------------
 * Mobile
 * --------------------------- */
  html {
    width: 100%;
  }
  body {
    width: 100%;
    min-width: 320px;
  }
  .pc {
	display: none;
}
  .sp {
	  display: block;
}
  .l-page {
    position: relative;
    padding-top: 50px;
    min-width: 0;
  }
  .l-contents__inner {
    padding: 0 15px;
    overflow: visible;
  }
  .l-contents__main, .l-contents__sub {
    float: none;
    width: auto;
  }
  .l-contents--spaceType01 .l-contents__inner {
    padding-top: 0;
    padding-bottom: 0;
  }
  .l-contents--spaceType02 .l-contents__inner {
    padding-top: 0;
  }
  .l-contents--layoutType01 .l-contents__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .l-contents--layoutType01 .l-contents__main {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .l-contents--layoutType01 .l-contents__sub {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }
  .sc-footer {
    margin-top: 20px;
  }
  .sc-footer__contents, .sc-footer__contents2Inner, .sc-footer__copyright {
    padding: 0 15px;
    width: auto;
  }
  .sc-footer__contents2Inner {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .p-copyright {
    color: #000;
    margin-top: 12px;
    padding-top: 12px;
    font-size: 8px;
    font-size: .57143rem;
    line-height: 1.5;
  }
  .p-copyright__logo {
    display: block;
    width: 100px;
    margin: 10px auto 5px;
  }
  .p-copyright__starch {
    margin: 15px 0 0;
    text-align: center;
  }
  .p-footerInfo {
    margin: 12px 0;
    padding-top: 12px;
    font-size: 9px;
    font-size: .64286rem;
    line-height: 1.33333;
  }
  .p-footernavi {
    display: block;
    margin: 0 -15px;
    background-color: #efefef;
  }
  .p-footernavi__logo {
    display: none;
  }
  .p-footernavi__wrap {
    display: block;
    width: auto;
    overflow: visible;
    margin: 0;
  }
  .p-footernavi__col {
    float: none;
    width: auto;
    margin: 0;
    border-bottom: 1px solid #fff;
  }
  .p-footernavi__title {
    position: relative;
    margin: 0;
    padding: 10px 45px 10px 15px;
    cursor: pointer;
  }
  .p-footernavi__title:before {
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    content: '';
    width: 15px;
    height: 9px;
    background: url('../img/base/btn-footernavi.png') no-repeat 50% 50%;
    background-size: 15px auto;
    margin-top: -5px;
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  .p-footernavi__title.js-accordion-btn-close:before {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .p-footernavi__body {
    overflow: hidden;
  }
  .p-footernavi__list {
    position: relative;
    top: 1px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: -1px;
  }
  .p-footernavi__list li {
    box-sizing: border-box;
    padding: 0;
    width: 50%;
    font-size: 10px;
    font-size: .71429rem;
    line-height: 1.5;
    border-bottom: 1px solid #fff;
  }
  .p-footernavi__list li:nth-child(2n+1) {
    border-right: 1px solid #fff;
  }
  .p-footernavi__list li:before {
    display: none;
  }
  .p-footernavi__list li a {
    position: relative;
    display: block;
    padding: 10px 10px 10px 30px;
    background-color: #efefef;
    text-decoration: none;
  }
  .p-footernavi__list li a:before {
    position: absolute;
    top: 14px;
    left: 15px;
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3px 0 3px 6px;
    border-color: transparent transparent transparent #dbdbdb;
  }
  .p-snsbuttons {
    margin: 0 0 20px;
  }
  .p-snsbuttons__item {
    margin: 0 10px;
    width: 49px;
  }
  .p-snsbuttons__item a {
    height: 49px;
    background: none;
    background-size: 49px auto !important;
    text-indent: -9999px;
    overflow: hidden;
  }
  .p-snsbuttons__item a:before {
    display: none;
  }
  .p-snsbuttons__twitter {
    background: url('../img/p-snsbuttons/icon-twitter-sp.png') no-repeat 0 0 !important;
  }
  .p-snsbuttons__facebook {
    background: url('../img/p-snsbuttons/icon-facebook-sp.png') no-repeat 0 0 !important;
  }
  .p-snsbuttons__youtube {
    background: url('../img/p-snsbuttons/icon-youtube-sp.png') no-repeat 0 0 !important;
  }
  .p-snsbuttons__insta {
    background: url('../img/p-snsbuttons/icon-insta-sp.png') no-repeat 0 0 !important;
  }  
  .p-banners {
    position: relative;
    margin-bottom: 45px;
  }
  .p-banners__frame {
    padding: 0 30px;
  }
  .p-banners__list {
    display: block;
  }
  .p-banners__item {
    margin: 0;
  }
  .p-banners__item img {
    width: 100%;
    height: auto;
  }
  .p-banners .slick-slider {
    position: static;
  }
  .p-banners .slick-arrow {
    position: absolute;
    top: 50%;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    width: 22px;
    height: 42px;
    margin-top: -21px;
    cursor: pointer;
  }
  .p-banners .slick-prev {
    left: 5px;
    background: url('../img/base/btn-prev.png') no-repeat 0 0;
    background-size: 22px auto;
  }
  .p-banners .slick-next {
    right: 5px;
    background: url('../img/base/btn-next.png') no-repeat 0 0;
    background-size: 22px auto;
  }
  .p-banners .slick-dots {
    position: absolute;
    left: 0;
    bottom: -28px;
    margin: 10px 0 0;
    width: 100%;
    text-align: center;
  }
  .p-banners .slick-dots li {
    display: inline-block;
    margin: 0 5px;
  }
  .p-banners .slick-dots li button {
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #bfbfbf;
    opacity: .5;
    overflow: hidden;
    text-indent: -9999px;
  }
  .p-banners .slick-dots li.slick-active button {
    background-color: #3e3c39;
    opacity: .8;
  }
  .p-banners--small {
    margin-left: -15px;
    margin-right: -15px;
  }
  .p-banners--small .p-banners__item {
    margin: 0 7px;
  }
  .p-banners--small .slick-arrow {
    position: absolute;
    top: 50%;
    width: 7px;
    height: 13px;
    margin-top: -7px;
  }
  .p-banners--small .slick-prev {
    left: 10px;
    background: url('../img/base/btn-prev.png') no-repeat 0 0;
    background-size: 7px auto;
  }
  .p-banners--small .slick-next {
    right: 10px;
    background: url('../img/base/btn-next.png') no-repeat 0 0;
    background-size: 7px auto;
  }
  .js-isPcContents {
    display: none !important;
  }
  .js-isSpContents {
    display: block !important;
  }
  .js-tabSp-changeElm.js-tabSp-state-open {
    display: block !important;
  }
  .js-displayLimitedNumberOfItemsForSpNews-limited-hide {
    display: none;
  }
  .js-displayLimitedNumberOfItemsForSpInformation-limited-hide {
    display: none;
  }
  .mfp-content #p-timetablecalendar-spPopup .p-timetablecalendar {
    display: block !important;
  }
  .mfp-content {
    padding: 6px 0;
  }
  .mfp-content .js-isSpContents {
    position: relative;
    background: #fff;
    padding: 10px;
    border-radius: 4px;
  }
  .mfp-content .js-clone-cloneContents {
    position: relative;
    display: block;
    max-height: 70vh;
    overflow: scroll !important;
    -webkit-overflow-scrolling: touch;
            overflow-scrolling: touch;
  }
  .mfp-content .js-clone-cloneContents > * {
    margin-left: auto;
    margin-right: auto;
    width: 99%;
  }
  #p-timetablecalendar-spPopup {
    position: relative;
  }
  #p-timetablecalendar-spPopup .mfp-close {
    display: none;
  }
  #p-timetablecalendar-spPopup .p-timetablecalendar__heading {
    top: 10px;
  }
  .js-popup-open-dragImage-mfp-wrap {
    top: 0 !important;
  }
 .p-banners .p-special_ban{
	text-align: center;
	padding-top:10px;
}
}

@media screen and (min-width: 768px) {
  /* ---------------------------
 * PC
 * --------------------------- */
  .js-isSpContents {
    display: none !important;
  }
  .js-dropdownSpMenu-changeElm {
    display: block !important;
    height: auto !important;
  }
  .js-displayLimitedNumberOfItemsForPcNews-limited-hide {
    display: none;
  }
  .js-displayLimitedNumberOfItemsForPcInformation-limited-hide {
    display: none;
  }
  .js-accordion-btn {
    cursor: default;
  }
  .js-randomShow.p-items__banner, .js-randomShow.p-items4__banner {
    min-width: 1px;
  }
  .js-multipleRandomShow-hide {
    display: none;
  }
}

 /* ---------------------------
 * footer SNS trvs added 2018.5.30
 * --------------------------- */
.sc-footer__contents__sns {
	background: #fff;
	padding: 25px 0;
	text-align: center;
	font-size: 0;
	line-height: 1;
	font-weight: bold;
	border-top: 1px solid #efefef;
}
.p-sns-ttl {
	display: block;
	line-height: 1.3;
	font-size: 15px;
	width: 100%;
	margin-bottom: 20px;
}
.p-sns-ttl p {
	font-weight: bold;
	color: #000;
}
.p-sns-icon,
.p-snsbuttons__item {
	display: inline-block;
	margin: 0 8px;
	vertical-align: top;
}
.p-sns-icon a {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 4px; 
}

@media screen and (max-width: 767px) {
.sc-footer__contents__sns {
	display: none;
} 
}

/* trvs追加 バナー数調整 */
.ban-max-width {
	max-width: 1100px;
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
.ban-max-width img {
	margin-bottom: 15px;
}
}
